Grand Theft Auto 4
  

Grand Theft Auto 4 (GTA IV): ASI Loader [1.0.4.0]

Описание и инструкции

Позволяет подгружать при старте игры библиотеки,
имеющие расширение *.asi .
*.asi библиотека это обычная *.dll с измененным
расширением.

Установка:
Удалите старый ASI Loader и восстановите binkw32.dll
из вашего бэкапа , скопируйте dsound.dll в папку с игрой.
PS: При установке патча игра заменяет binkw32.dll
на свой , поэтому старый ASI Loader может уже
не работать и надо удалить только binkhooked.dllветить "Да".
Нравится24
Комментарии (53)
CrazyGhostRider #
0
а разве он не давно уже вышел на патч 1.0.4.0
хз работает или нет ,но --- +10
и не надоело вам люди с новым патчем, ждать новые версии модов, т.к. старые не пашут? дибилизм
Egor67 #
0
Я скачал с 1 америкосовского сайтика))) У меня с старым аси не робило ни фига А с этим все гудд
Gun13Xmen
-ты модами пользуешься?
-скорее всего нет!!!
-тебе они нужны?
-скорее всего нет!!!
-ну так и молчи,если ими не пользуешься!!!
цитата:дибилизм!
ответ:сам такой))
Ну и зачем он уже нужен, ведь моды под четвертый патч держаться на старом Asi loader и на g4mhook.
И врятли кто ни-будь будет делать на этот аси лоадер, ведь те старания каторые были вложены в предыдущие моды пропадут, и надо будет делать все заново!!!
XoXoXo Этож обычный аси каторый шас в комплекте со всеми модами(почти во всех) да и он был и для 1.0.2.0 и для 1.0.3.0 , а теперь тоже самое выдают за новое!!!
NokiArt #
0
зато неодного аси мода на новый патч я не нашел. а старые у мну не прут)
Egor67 #
0
Я не отвечаю за этот мод я его скачал ..!!!!!!!!!

НО У МЕНЯ СО СТАРЫМ АСИ НЕ ПАХАЛО А С ЭТИМ ПАШЕТ!
Автор шары раскрой! Этот asi loader лежит тут еще с 1.0.3.0 версии.
За вранье ставлю 1
Egor67 #
0
Нашел тренер полностью работающий в мультиплеере во всех режимах Кому интересно пишите Vkontakte.ru/id6569306
Egor67 #
0
Для 1.0.4.0
WNeZRoS #
0
Мне автор ASI Loader'a ассказал секрет, он работает на любой версии и даже на любой игре, поэтому с каждой новой версией его обновлять не надо (я про dsound.dll)
Слушайте, у меня возникла проблема когда я ставлю asi loader, то при запуске игры у меня пишет:
Exception EfCreateError DSOUND.dll at 000116C5. Cannot create file “C:\Program Files\Grand Theft Auto IV\asilog.txt”. Отказано в доступе.
Может из-за того, что у меня стоит Windows7/.
Них*я он не для 1040 ставил на розоровский кряк и нифига не пашет во всех логах выдаёт што не может определить версию игры. Ненавижу Alexander'а
Unknown_Nickname #
0
А когда будет Alice
Млять как поставить эту лажу? "Удалите старый ASI Loader и восстановите binkw32.dll", а если у меня и старого нет? Что делать?
< wakka-wakka 10.07.09 18:46 >
ВОПРОС АНАЛОГИЧЕН !!!!
И где взять SkriptHook.dll !!!???
ytxtuj не понял жесть нечег не понял
А на лицухе идет???
T r u m a n #
0
да на лицке идёт
плиз помогите,у меня лица,патч 1.0.3.1,поставил асилоадер,запускаю гта 4 и пишет "Прекращена работа Grand Theft Auto 4.
плиз помогите,ставил все аси лоадеры,и токая же ошибка
где находится аси лоадер изначально в игре
gtafan222 #
1
Блин, помогите, Установил патч 1.0.4.0 АНГЛ, Поставил Маджик Патчер, Поставил Asi-Loader для 1.0.4.0, запускаю игру и хренак: "Прекращена работа GTA4.EXE".

Игра: Лицензионная (1C)
Windows Vista
У меня тоже прекращена работа GTA 4 что делать???
wakka-wakka, ты читать умеешь? написано же: Удалите старый ASI Loader и восстановите binkw32.dll ИЗ ВАШЕГО БЭКАПА
пацаны где в игре старый аси лоадер а тто я непонял что такое бэкап а аси лоадер нужен для чего?
он для 1с подходит??
Напишите подробную установку чё куда кидать и тд Автору респект будет и где ваще самый первый Аси лодер скачать и как поставить а то заменять мне нечего нестоит ничего)
Давайте напишите уже блин. у меня тоже ставлю аси лоадер и игра не запускается! а старый разве есть? респект автору будет если напишет установку где старый аси что удалять как утсановить а то утсановку копирую со всех сайтов ПЛИЗЗЗ
у меня виста тоже
Zeleboba-10 #
0
ЭММ!!! ЗНАЧИТ ТАК! У КОГО СТОИТ РУССКИЙ ПАТЧ - ИДИТЕ СПАТЬ!! НЕ РАБОТАЕТ НА РУССКОМ ПАТЧЕ, СТАВТЕ АНГЛ. ПОТОМ (у кого до этого небыло asi, то заходите в дерикторию игры и удаляете фаил binkw32.dll(ЛУЧЬШЕ СОХРАНИТЕ ЕГО КУДА НИ БУДЬ) и вставляете туда скаченный фаил dsound.dll и вроде как все)))
а что он делает
Zeleboba-10 мне этот файлик ничем не помог удалил я этот binkw32.dll и поставил dsound.dll, игра выдает ошибку: binkw32.dll не был найден установите игру повторно)) парни вы бред полный несете
P/S: Автор, а нельзя было подробно все описать? простому народу совсем не понятно то что вы написали и выложили....
А как его устанавливать?
автор флудераст
и членодевка
парни....просто меняете файл dsound.dll на новый (старый лучше предварительно сохранить в отдельной папке или изменить имя), asi - моды просто кидаются так же в корневую папку игры...
а автор все же резинка от трусов...
а где найти на 1.0.0.4 ???
А этот аси лоадер помогает испровлять ТОРМОЗА!?
При запуске игры ошибка-exception EFCreate Error in module DSOUND.dll at 000116C5..Подскажите, как исправить??
Я раньше в ASI Loader как-то переключал персонажей,а сейчас забыл,может кто подскажет насчёт этого повода?
При установке патча игра заменяет binkw32.dl
а как устанавливать и что
в архиве файл .dll и всё
я ничего понять немогу
для эпизодов покатит?
[Оффлайн] ЛСАлехандро ДеЛавега
05.07.09 14:02 Слушайте, у меня возникла проблема когда я ставлю asi loader, то при запуске игры у меня пишет:
Exception EfCreateError DSOUND.dll at 000116C5. Cannot create file “C:\Program Files\Grand Theft Auto IV\asilog.txt”. Отказано в доступе.
Может из-за того, что у меня стоит Windows7/.

переустанови игру в другую папку не в program files!!!
и всё будет окей!!! винда 7 видимо какой то запрет даёт на создание фала когда в папке program files!!! а если в другой папке то всё в норме!!!
А он только на версию 1.0.4.0?
При установке патча игра заменяет binkw32.dl
а как устанавливать и что
в архиве файл .dll и всё
я ничего понять немогу
Народ помогите, кинул этот файл dsound.dll но ASI не работает, может я что то делаю не так? Просто у меня предыдущих версий ASI не стояло, я после установки игры поставил патч и затем этот файл закинул, но скрипты не работают, помогите пожалуйста, что мне делать?
Nixtwelve
тебе нужен player selector
Пишет что версия не поддерживается
Патч ставил
B
i
u
Спойлер